import * as $dara from '@darabonba/typescript';
import { DescribeServerRelatedGlobalAccelerationInstancesResponseBody } from "./DescribeServerRelatedGlobalAccelerationInstancesResponseBody";
export declare class DescribeServerRelatedGlobalAccelerationInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeServerRelatedGlobalAccelerationInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
